@charset "utf-8";

.common-submv{background-image:url(/tech/smart_future_vision/img/projects/mv.jpg);}

/* -------------------------------------------------- */
/* #block-pickup */
/* -------------------------------------------------- */
#block-pickup{position:relative;z-index:4;color:#fff;background:url(/tech/smart_future_vision/img/back.jpg) no-repeat center center;background-size:cover;}
#block-pickup .common-ttl03{z-index:4;position:absolute;left:60px;top:150px;}
#block-pickup .ttl01{display:block;font-size:30px;font-weight:bold;position:relative;padding-bottom:25px;margin-bottom:30px;}
#block-pickup .ttl01::after{content:"";display:block;background:#fff;width:calc(100% + (100vw - 1160px) / 2);height:1px;position:absolute;left:0;bottom:0;z-index:1;}
#block-pickup .ttl01 span{display:block;margin-right:auto;text-align:left;color:#e6002d;font-size:26px;margin-bottom:8px;}
#block-pickup .inner{text-align:left;max-width:450px;margin:0 0 0 auto;position:relative;z-index:5;animation-delay:.6s;}
#block-pickup .sub{font-size:26px;font-weight:bold;}
#block-pickup .txt{font-size:16px;line-height:2.1;text-align:left;margin-top:30px;}
#block-pickup .link > div + div{margin-top:20px;}
#block-pickup .img{position:absolute;top:50px;left:250px;z-index:0;transform:translateY(80px);}
#block-pickup .img .img01{width:610px;height:610px;transform:rotate(45deg);position:relative;transform-origin:left top;}
#block-pickup .img .img01::after{content:"";display:block;background:rgba(17,17,17,0.1);width:100%;height:100%;position:absolute;left:40px;top:40px;z-index:-1;opacity:0;}
#block-pickup .img .img01 div{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}
#block-pickup .img .img01 div span{display:block;transform-origin:left top;transform:rotate(-45deg);width:145%;height:145%;background:url(/tech/smart_future_vision/img/top/projects_img01.jpg) no-repeat center center;background-size:cover;position:absolute;top:50%;left:-50%;opacity:0;z-index:6;}
#block-pickup .img .img02{width:280px;height:280px;transform:rotate(45deg);position:absolute;right:calc(100% + 160px);top:-40px;transform-origin:left top;}
#block-pickup .img .img02 div{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}
#block-pickup .img .img02 div span{display:block;transform-origin:left top;transform:rotate(-45deg);width:145%;height:145%;background:url(/tech/smart_future_vision/img/top/projects_img02.jpg) no-repeat center center;background-size:cover;position:absolute;top:50%;left:-50%;opacity:0;z-index:6;}
#block-pickup .img .img03{width:310px;height:310px;transform:rotate(45deg);position:absolute;right:calc(100% + 40px);top:calc(100% + 40px);transform-origin:left top;}
#block-pickup .img .img03 div{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}
#block-pickup .img .img03 div span{display:block;transform-origin:left top;transform:rotate(-45deg);width:145%;height:145%;background:url(/tech/smart_future_vision/img/top/projects_img03.jpg) no-repeat center center;background-size:cover;position:absolute;top:50%;left:-50%;opacity:0;z-index:6;}
@media screen and (min-width:1px) and (max-width: 1279px){#block-pickup .ttl01::after{width:calc(100% + 60px);}}

#block-pickup .img > div > div::before{content:"";display:block;width:0;height:1px;background:#fff;position:absolute;left:0;top:0;z-index:5;opacity:0.7;}
#block-pickup .img > div > div::after{content:"";display:block;width:1px;height:0;background:#fff;position:absolute;right:0;top:0;z-index:5;opacity:0.7;}
#block-pickup .img > div > div > div::before{content:"";display:block;width:0;height:1px;background:#fff;position:absolute;right:0;bottom:0;z-index:5;opacity:0.7;}
#block-pickup .img > div > div > div::after{content:"";display:block;width:1px;height:0;background:#fff;position:absolute;left:0;bottom:0;z-index:5;opacity:0.7;}

#block-pickup .img.animated{transform:none;transition:.8s ease;}
#block-pickup .img.animated > div > div::before{width:100%;transition:.4s;}
#block-pickup .img.animated > div > div::after{height:100%;transition:.4s;}
#block-pickup .img.animated > div > div > div::before{width:100%;transition:.4s;}
#block-pickup .img.animated > div > div > div::after{height:100%;transition:.4s;}
#block-pickup .img.animated > div div span{opacity:1;transition:.6s .4s ease;}
#block-pickup .img.animated > div::after{opacity:1;left:35px;top:35px;transition:.6s .4s ease;}

/* -------------------------------------------------- */
/* #block-message */
/* -------------------------------------------------- */
#block-message{background:url(/tech/smart_future_vision/img/projects/os1/back_message.jpg) no-repeat center center;background-size:cover;}
#block-message .container{padding-top:80px;padding-bottom:80px;}
#block-message .common-ttl03{position:absolute;right:30px;top:160px;}
#block-message .ttl small{color:#e6002d;font-size:26px;display:block;position:relative;padding-bottom:15px;margin-bottom:15px;}
#block-message .ttl small::before{content:"";display:block;width:100%;height:1px;background:#fff;position:absolute;right:0;bottom:0;width:calc(100% + 60px + (100vw - 1160px) / 2);}
#block-message .ttl{font-size:30px;font-weight:bold;margin-bottom:25px;}
#block-message .inner{background:rgba(21,29,37,0.9);color:#fff;max-width:600px;padding:50px 60px;}
#block-message .inner p{font-size:16px;line-height:2.1;}
#block-message .inner .profile{margin-top:30px;}
#block-message .inner .profile p{line-height:1.8;}
#block-message .inner .profile p.small{font-size:14px;}
#block-message .inner .profile p + p{margin-top:0;}
#block-message .inner .profile .name{font-size:20px;}
@media screen and (min-width:1px) and (max-width: 1279px){#block-message .ttl small::before{width:calc(100% + 120px);}}

/* -------------------------------------------------- */
/* #block-outline */
/* -------------------------------------------------- */
#block-outline{position:relative;color:#fff;}
#block-outline::before{content:"";display:block;width: 0;height: 0;border-style: solid;border-width: 0 400px 400px 0;border-color: transparent rgba(230,0,45,0.8) transparent transparent;position:absolute;right:0;top:0;z-index:0;}
#block-outline .container{z-index:2;}
#block-outline .common-ttl04{text-align:left;}
#block-outline .common-ttl04 span{display:inline-block;vertical-align:middle;}
#block-outline .common-ttl04 .ja{margin-left:40px;}
#block-outline .inner{display:flex;}
#block-outline .map{width:47%;}
#block-outline .table{flex:1;margin-right:6%;}

/* -------------------------------------------------- */
/* #block-gallery */
/* -------------------------------------------------- */
#block-gallery{position:relative;}
#block-gallery::before{content:"";display:block;width:600px;height:600px;background:rgba(255,255,255,0.05);transform:rotate(45deg);position:absolute;left:-300px;top:-90px;}
#block-gallery::after{content:"";display:block;width:600px;height:600px;background:rgba(255,255,255,0.05);transform:rotate(45deg);position:absolute;right:-300px;bottom:-300px;}
#block-gallery .container{z-index:3;}
#block-gallery .common-ttl04{margin-bottom:-40px;z-index:2;position:relative;}
#block-gallery .slider-gallery{display:flex;}
#block-gallery .slider-gallery .item{text-align:center;padding:0 30px;opacity:0.5;transition:opacity 1s;}
#block-gallery .slider-gallery .item span{display:block;height:560px;display:flex;align-items:center;justify-content:center;}
#block-gallery .slider-gallery .item .caption{color:#fff;padding:15px 0 0;font-size:18px;}
#block-gallery .slider-gallery .item img{margin:auto;}
#block-gallery .slider-gallery .item.slick-current{opacity:1;}
#block-gallery .slider-gallery .slick-arrow{position:absolute;top:50%;right:20%;margin-top:-46px;z-index:5;width:40px;height:93px;background:url(/tech/smart_future_vision/img/projects/os1/arrow.png) no-repeat;background-size:100% auto;font-size:0;}
#block-gallery .slider-gallery .slick-arrow.slick-prev{right:auto;left:20%;transform:scale(-1,1);}
#block-gallery .nav-gallery{display:flex;max-width:790px;width:100%;margin:25px auto 0;justify-content:center;flex-wrap:wrap;}
#block-gallery .nav-gallery .item{padding:15px;width:155px;opacity:0.4;cursor:pointer;}
#block-gallery .nav-gallery .item span{position:relative;overflow:hidden;display:block;width:100%;height:0;padding-bottom:65%;border:3px solid transparent;}
#block-gallery .nav-gallery .item span img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;font-family:"object-fit:cover";}
#block-gallery .nav-gallery .item .caption{display:none!important;}
#block-gallery .nav-gallery .item.current{opacity:1;}
#block-gallery .nav-gallery .item.current span{border-color:#fff;}

/* -------------------------------------------------- */
/* #block-info */
/* -------------------------------------------------- */
#block-info .box{border:1px solid #fff;display:flex;align-items:center;padding:50px 60px;}
#block-info .box .left{width:420px;margin-right:110px;text-align:center;color:#fff;position:relative;}
#block-info .box .left::after{content:"";display:block;width:69px;height:69px;background:url(/tech/smart_future_vision/img/projects/os1/times.png) no-repeat;background-size:100% auto;position:absolute;right:-85px;top:50%;margin-top:-35px;}
#block-info .box .left .img{margin-bottom:5px;}
#block-info .box .left .item .label{display:inline-block;vertical-align:middle;background:rgba(255,255,255,0.12);padding:3px 12px;white-space:nowrap;}
#block-info .box .left .item .num{display:inline-block;vertical-align:middle;margin-left:15px;font-size:70px;}
#block-info .box .left .item .num small{font-size:40px;}
#block-info .box .left .item .num small::before{content:"";display:inline-block;width:2px;height:40px;transform:rotate(15deg);background:#fff;margin:0 10px;}
#block-info .box .left .txt{line-height:1.8;font-size:16px;}
#block-info .box .right{flex:1;}
#block-info .box .right .list{display:flex;flex-wrap:wrap;}
#block-info .box .right .list > li{width:calc((100% - 20px) / 3);height:0;padding:0 10px;padding-bottom:calc((100% - 20px) / 3);margin:0 10px 10px 0;background:no-repeat center center;background-size:cover;display:flex;align-items:center;justify-content:center;position:relative;color:#fff;border-radius:100%;}
#block-info .box .right .list > li:nth-child(3n){margin-right:0;}
#block-info .box .right .list > li .ttl{display:block;padding:8px 10px;width:100%;text-align:center;position:absolute;top:0;left:0;height:100%;display:flex;align-items:center;justify-content:center;}
#block-info .box .right .list > li .ttl span{display:block;padding:10px;background:rgba(22,29,37,0.7);font-weight:500;}
#block-info .box .right .list > li.item01{background-image:url(/tech/smart_future_vision/img/projects/os1/info01.jpg);}
#block-info .box .right .list > li.item02{background-image:url(/tech/smart_future_vision/img/projects/os1/info02.jpg);}
#block-info .box .right .list > li.item03{background-image:url(/tech/smart_future_vision/img/projects/os1/info03.jpg);}
#block-info .box .right .list > li.item04{background-image:url(/tech/smart_future_vision/img/projects/os1/info04.jpg);}
#block-info .box .right .list > li.item05{background-image:url(/tech/smart_future_vision/img/projects/os1/info05.jpg);}
#block-info .box .right .list > li.item06{background-image:url(/tech/smart_future_vision/img/projects/os1/info06.jpg);}
#block-info .banner{text-align:center;padding:80px 30px;margin:60px auto 0;background:url(/tech/smart_future_vision/img/projects/os1/back_banner.jpg) no-repeat center center;background-size:cover;}
#block-info .banner .txt{color:#fff;font-weight:bold;max-width:750px;margin:0 auto 20px;font-size:30px;padding:12px 10px;position:relative;}
/*
#block-info .banner .txt{color:#fff;font-weight:bold;max-width:750px;margin:0 auto 40px;font-size:30px;background:#0c376a;border-radius:150px;padding:12px 10px;position:relative;}
#block-info .banner .txt::after{content:"";display:block;width: 0;height: 0;border-style: solid;border-width: 20px 18px 0 18px;border-color: #0c376a transparent transparent transparent;position:absolute;top:calc(100% + 5px);left:50%;margin-left:-18px;}
*/
#block-info .banner  a img{border:6px solid #0c376a;}

/* -------------------------------------------------- */
/* #block-movie02 */
/* -------------------------------------------------- */
#block-movie02{background:url(/tech/smart_future_vision/img/back2.jpg) no-repeat #182737;background-size:cover;text-align:center;color:#fff;}
#block-movie02 .ttl{text-align:center;line-height:1;font-size:120px;color:rgba(255,255,255,0.05);position:relative;display:inline-block;font-style:italic;margin-bottom:40px;}
#block-movie02 .ttl span{position:absolute;top:0;left:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center;font-size:36px;color:#fff;padding-top:10px;font-weight:bold;font-style:normal;line-height:1.4;}
#block-movie02 .list-movie > li{display:flex;flex-direction:row-reverse;align-items:center;}
#block-movie02 .list-movie > li + li{margin-top:80px;}
#block-movie02 .list-movie > li .list-ttl{width:280px;height:280px;position:relative;}
#block-movie02 .list-movie > li .list-ttl::before{content:"";display:block;width:100%;height:100%;background:rgba(255,255,255,0.1);transform:rotate(45deg);position:absolute;top:0;left:40px;z-index:0;}
#block-movie02 .list-movie > li .list-ttl::after{content:"";display:block;width:100%;height:100%;background:rgba(230,0,45,0.8);transform:rotate(45deg);position:absolute;top:0;left:0;z-index:1;}
#block-movie02 .list-movie > li .list-ttl h3{position:absolute;top:0;left:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center;z-index:2;font-size:36px;font-weight:bold;padding-bottom:10px;}
#block-movie02 .list-movie > li .list-ttl h3 span{display:inline-block;position:relative;}
#block-movie02 .list-movie > li .list-ttl h3 span::before{content:"";display:block;width:calc(100% + 160px);height:1px;background:#fff;position:absolute;right:-10px;bottom:-20px;}
#block-movie02 .list-movie > li .list-video{flex:1;text-align:right;position:relative;z-index:5;}
#block-movie02 .list-movie > li:nth-child(even){flex-direction:row;}
#block-movie02 .list-movie > li:nth-child(even) .list-video{text-align:left;}
#block-movie02 .list-movie > li:nth-child(even) .list-ttl h3 span::before{right:auto;left:-10px;}

/* -------------------------------------------------- */
/* #block-opensite */
/* -------------------------------------------------- */
#block-opensite{background:url(/tech/smart_future_vision/img/projects/os1/opensite_back.jpg) no-repeat center top;background-size:100% auto;color:#fff;position:relative;}
#block-opensite .main-ttl{text-align:center;margin-bottom:20px;position:relative;z-index:3;}
#block-opensite .sub-ttl{text-align:center;max-width:600px;margin:0 auto 40px;font-weight:bold;font-size:24px;letter-spacing:0.06em;overflow:hidden;}
#block-opensite .sub-ttl span{display:inline-block;position:relative;}
#block-opensite .sub-ttl span::before{content:"";display:block;width:calc(100% + 300px);height:1px;background:#fff;position:absolute;right:calc(100% + 20px);top:50%;}
#block-opensite .sub-ttl span::after{content:"";display:block;width:calc(100% + 300px);height:1px;background:#fff;position:absolute;left:calc(100% + 20px);top:50%;}

#block-opensite .info{max-width:600px;margin:0 auto 120px;text-align:center;position:relative;z-index:2;}
#block-opensite .info .banner{margin-top:40px;}
#block-opensite .info .sub-ttl02{background:#80001a;text-align:center;font-weight:bold;border-radius:200px;font-size:30px;letter-spacing:0.05em;padding:0 20px 3px;margin-bottom:40px;position:relative;}
#block-opensite .info .sub-ttl02::after{content:"";display:block;width: 0;height: 0;border-style: solid;border-width: 20px 18px 0 18px;border-color: #80001a transparent transparent transparent;position:absolute;top:calc(100% + 5px);left:50%;margin-left:-18px;}
#block-opensite .info .sub-ttl02 span{vertical-align:baseline;display:inline-block;}
#block-opensite .info .sub-ttl02 .year{margin-right:15px;}
#block-opensite .info .sub-ttl02 .en{font-size:42px;font-style:italic;vertical-align:-2px;margin-right:3px;letter-spacing:0.06em;}
#block-opensite .info .txt{font-size:24px;}

#block-opensite .list-opensite{list-style:none;}
#block-opensite .list-opensite > li{position:relative;list-style:none;}
#block-opensite .list-opensite > li + li{margin-top:150px;}
#block-opensite .list-opensite > li .inner{width:70%;}
#block-opensite .list-opensite > li .inner .box{background:#c40d32;padding:50px 60px 70px;}
#block-opensite .list-opensite > li .inner .ttl{font-size:52px;font-style:italic;font-weight:bold;line-height:1.3;position:relative;padding-bottom:15px;margin-bottom:20px;}
#block-opensite .list-opensite > li .inner .ttl small{font-size:26px;margin-left:12px;display:block;}
#block-opensite .list-opensite > li .inner .ttl::after{content:"";display:block;width:100%;height:1px;background:#fff;position:absolute;left:0;bottom:0;z-index:1;}
#block-opensite .list-opensite > li .txt{font-size:24px;}
#block-opensite .list-opensite > li .ttl span{font-size:52px;}
#block-opensite .list-opensite > li .ttl small{display:block;font-size:26px;}
#block-opensite .list-opensite > li .img{position:absolute;right:0;top:50px;z-index:2;}
#block-opensite .list-opensite > li .img .en{font-size:150px;opacity:0.2;position:absolute;top:0;right:-30px;font-style:italic;transform-origin:right top;transform:rotate(90deg) translateX(80%);line-height:1;white-space:nowrap;}
#block-opensite .list-opensite > li.item02 .img{right:auto;left:10px;top:0;width:50%;}
#block-opensite .list-opensite > li.item02 .inner{width:50%;margin-left:auto;padding-top:60px;}
#block-opensite .list-opensite > li.item02 .inner .ttl::after{left:auto;right:0;width:calc(100% + 70px);}
#block-opensite .list-opensite > li.item02 .img .en{right:auto;left:-15px;top:auto;bottom:0;transform-origin:left bottom;transform:rotate(90deg) translateX(-80%);}
#block-opensite .list-opensite > li.item02 .table{padding:115px 40px 0;}

#block-opensite .back-img{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;transform:translateY(80px);}
#block-opensite .back-img .img01{position:absolute;top:-60px;right:-160px;width:240px;height:240px;transform:rotate(45deg);transform-origin:left top;}
#block-opensite .back-img .img01::after{content:"";display:block;background:rgba(255,255,255,0.05);width:100%;height:100%;position:absolute;left:0;bottom:0;z-index:-1;opacity:0;}
#block-opensite .back-img .img01 div{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}
#block-opensite .back-img .img01 div span{display:block;transform-origin:left top;transform:rotate(-45deg);width:145%;height:145%;background:url(/tech/smart_future_vision/img/projects/os1/opensite_back01.jpg) no-repeat center center;background-size:cover;position:absolute;top:50%;left:-50%;opacity:0;z-index:6;}
#block-opensite .back-img .img02{width:280px;height:280px;transform:rotate(45deg);position:absolute;left:40px;top:370px;transform-origin:left top;}
#block-opensite .back-img .img02::after{content:"";display:block;background:rgba(255,255,255,0.05);width:100%;height:100%;position:absolute;left:0;bottom:0;z-index:-1;opacity:0;}
#block-opensite .back-img .img02 div{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}
#block-opensite .back-img .img02 div span{display:block;transform-origin:left top;transform:rotate(-45deg);width:145%;height:145%;background:url(/tech/smart_future_vision/img/projects/os1/opensite_back02.jpg) no-repeat center center;background-size:cover;position:absolute;top:50%;left:-50%;opacity:0;z-index:6;}
#block-opensite .back-img> div > div::before{content:"";display:block;width:0;height:1px;background:#fff;position:absolute;left:0;top:0;z-index:5;opacity:0.7;}
#block-opensite .back-img> div > div::after{content:"";display:block;width:1px;height:0;background:#fff;position:absolute;right:0;top:0;z-index:5;opacity:0.7;}
#block-opensite .back-img> div > div > div::before{content:"";display:block;width:0;height:1px;background:#fff;position:absolute;right:0;bottom:0;z-index:5;opacity:0.7;}
#block-opensite .back-img> div > div > div::after{content:"";display:block;width:1px;height:0;background:#fff;position:absolute;left:0;bottom:0;z-index:5;opacity:0.7;}
#block-opensite .back-img.animated{transform:none;transition:.8s ease;}
#block-opensite .back-img.animated > div > div::before{width:100%;transition:.4s;}
#block-opensite .back-img.animated > div > div::after{height:100%;transition:.4s;}
#block-opensite .back-img.animated > div > div > div::before{width:100%;transition:.4s;}
#block-opensite .back-img.animated > div > div > div::after{height:100%;transition:.4s;}
#block-opensite .back-img.animated > div div span{opacity:1;transition:.6s .4s ease;}
#block-opensite .back-img.animated > div::after{opacity:1;left:20px;bottom:20px;transition:.6s .4s ease;}

/* ======================================================================================================================= */
/* for SP */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:959px){
  /* -------------------------------------------------- */
  /* #block-pickup */
  /* -------------------------------------------------- */
  #block-pickup .common-ttl03{left:35px;top:70px;}
  #block-pickup .inner{max-width:100%;margin-top:82vw;}
  #block-pickup .ttl01{font-size:26px;white-space:nowrap;margin-bottom:20px;padding-bottom:15px;width:100%;text-align:center;}
  #block-pickup .ttl01 span{font-size:20px;text-align:center;margin-bottom:2px;}
  #block-pickup .ttl02{max-width:50%;margin:5px auto 20px;text-align:center;}
  #block-pickup .ttl02 img{max-width:73%;}
  #block-pickup .sub{font-size:20px;text-align:center;}
  #block-pickup .txt{font-size:15px;}
  #block-pickup .link > div + div{margin-top:10px;}
  #block-pickup .img{top:0;left:55vw;}
  #block-pickup .img .img01{width:60vw;height:60vw;}
  #block-pickup .img .img01::after{left:25px;top:25px;}
  #block-pickup .img .img02{width:30vw;height:30vw;right:-6vw;top:55vw;}
  #block-pickup .img .img03{width:40vw;height:40vw;right:110%;top:75%;}

  /* -------------------------------------------------- */
  /* #block-message */
  /* -------------------------------------------------- */
  #block-message{background-size:150% auto;background-position:80% top;}
  #block-message .common-ttl03{right:20px;top:60px;z-index:3;}
  #block-message .container{padding-top:55vw;padding-bottom:40px;}
  #block-message .inner{padding:25px 20px;}
  #block-message .ttl{font-size:26px;margin-bottom:15px;}
  #block-message .ttl small{font-size:18px;padding-bottom:10px;margin-bottom:15px;}
  #block-message .ttl small::before{width:calc(100% + 20px + 7%);}
  #block-message .inner p{font-size:15px;}
  #block-message .inner .profile{margin-top:20px;}
  #block-message .inner .profile p.small{font-size:12px;}
  #block-message .inner .profile .name{font-size:18px;}

  /* -------------------------------------------------- */
  /* #block-outline */
  /* -------------------------------------------------- */
  #block-outline::before{border-width:0 150px 150px 0;}
  #block-outline .inner{display:block;}
  #block-outline .table{margin-right:0;margin-bottom:30px;}
  #block-outline .map{width:100%;}
  #block-outline .map > div{width:100%;height:0;position:relative;padding-bottom:75%;}
  #block-outline .map > div > iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

  /* -------------------------------------------------- */
  /* #block-gallery */
  /* -------------------------------------------------- */
  #block-gallery::before{width:300px;height:300px;left:-150px;}
  #block-gallery::after{width:300px;height:300px;right:-150px;}
  #block-gallery .common-ttl04{margin-bottom:-15px;}
  #block-gallery .slider-gallery .item span{height:61vw;}
  #block-gallery .slider-gallery .item img{max-height:100%;}
  #block-gallery .slider-gallery .item .caption{font-size:16px;}
  #block-gallery .slider-gallery .item{padding:0 10px;}
  #block-gallery .slider-gallery .slick-arrow{right:5%;width:20px;height:47px;margin-top:-24px;}
  #block-gallery .slider-gallery .slick-arrow.slick-prev{left:5%;}
  #block-gallery .nav-gallery{margin-top:15px;}
  #block-gallery .nav-gallery .item{width:100px;padding:5px;max-width:32%;}

  /* -------------------------------------------------- */
  /* #block-info */
  /* -------------------------------------------------- */
  #block-info .box{padding:30px 20px 20px;display:block;}
  #block-info .box .left{width:100%;margin-right:0;margin-bottom:100px;}
  #block-info .box .left::after{width:40px;height:40px;right:50%;top:calc(100% + 30px);margin-right:-20px;margin-top:0;}
  #block-info .box .left .img{margin-bottom:30px;}
  #block-info .box .left .item .num{margin-left:0;display:block;line-height:1.2;margin-bottom:10px;}
  #block-info .box .left .txt{font-size:14px;text-align:left;}
  #block-info .box .left .txt br{display:none;}
  #block-info .box .right .list{margin-bottom:-10px;}
  #block-info .box .right .list > li{width:calc((100% - 10px) / 2);padding-bottom:calc((100% - 10px) / 2);}
  #block-info .box .right .list > li:nth-child(3n){margin-right:10px;}
  #block-info .box .right .list > li:nth-child(even){margin-right:0;}
  #block-info .box .right .list > li .ttl{font-size:14px;}
  #block-info .banner{padding:40px 20px;margin:40px auto 0;}
  #block-info .banner .txt{margin:0 auto 10px;font-size:18px;padding:12px 10px;}
/*  #block-info .banner .txt{margin:0 auto 25px;font-size:18px;padding:12px 10px;}*/
  #block-info .banner .txt::after{border-width:12px 10px 0 10px;margin-left:-12px;}
  #block-info .banner  a img{border-width:4px;}

  /* -------------------------------------------------- */
  /* #block-movie02 */
  /* -------------------------------------------------- */
  #block-movie02 .ttl{font-size:60px;}
  #block-movie02 .ttl span{font-size:24px;}
  #block-movie02 .list-movie{margin-top:60px;}
  #block-movie02 .list-movie > li{display:block;text-align:center;}
  #block-movie02 .list-movie > li + li{margin-top:60px;}
  #block-movie02 .list-movie > li .list-ttl{text-align:center;display:inline-block;width:130px;height:130px;margin-bottom:-20px;}
  #block-movie02 .list-movie > li .list-ttl h3{font-size:20px;}
  #block-movie02 .list-movie > li .list-ttl h3 span::before{display:none;}
  #block-movie02 .list-movie > li .list-video{width:100%;height:0;padding-bottom:56.5%;position:relative;}
  #block-movie02 .list-movie > li .list-video iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

  /* -------------------------------------------------- */
  /* #block-opensite */
  /* -------------------------------------------------- */
  #block-opensite .main-ttl{max-width:75%;margin:0 auto 20px;}
  #block-opensite .sub-ttl{font-size:20px;margin-bottom:25px;}
  #block-opensite .info{margin-bottom:60px;}
  #block-opensite .info .sub-ttl02{padding:5px 15px 10px;}
  #block-opensite .info .sub-ttl02 .year{display:block;margin-right:0;}
  #block-opensite .info .sub-ttl02 .en{font-size:32px;line-height:1.3;}
  #block-opensite .info .sub-ttl02{font-size:18px;margin-bottom:30px;}
  #block-opensite .info .sub-ttl02::after{border-width:12px 10px 0 10px;margin-left:-12px;}
  #block-opensite .info .txt{font-size:16px;}
  #block-opensite .info .banner{margin-top:20px;}
  #block-opensite .list-opensite > li + li{margin-top:40px;}
  #block-opensite .list-opensite > li .img{position:static;}
  #block-opensite .list-opensite > li .img .en{font-size:90px;top:20px;}
  #block-opensite .list-opensite > li .inner{width:100%;}
  #block-opensite .list-opensite > li .inner .box{padding:25px;}
  #block-opensite .list-opensite > li .inner .ttl{font-size:32px;padding-bottom:10px;margin-bottom:15px;}
  #block-opensite .list-opensite > li .inner .ttl::after{width:calc(100% + 25px + 7%);}
  #block-opensite .list-opensite > li .inner .ttl small{font-size:20px;margin-left:5px;margin-bottom:5px;}
  #block-opensite .list-opensite > li .inner .ttl span{font-size:32px;display:block;}
  #block-opensite .list-opensite > li .txt{font-size:15px;}
  #block-opensite .list-opensite > li.item02 .img{width:100%;}
  #block-opensite .list-opensite > li.item02 .img .en{bottom:auto;top:35px;}
  #block-opensite .list-opensite > li.item02 .inner{width:100%;padding-top:0;}
  #block-opensite .list-opensite > li.item02 .inner .ttl::after{width:calc(100% + 25px + 7%);}
  #block-opensite .list-opensite > li.item02 .table{padding:0;margin-top:20px;}
  #block-opensite .back-img .img01{width:100px;height:100px;right:-40px;top:-30px;}
  #block-opensite .back-img .img02{width:100px;height:100px;top:130px;}



}
